## Name

MERGE — Copy and Combine Files to Standard Output

## Synopsis

`merge` `path` { `path` }

## Description

This command copies multiple input files specified by the pathlists given as parameters to the standard output path. it is commonly used to combine several files into a single output file. Data is copied in the order the pathlists are given. Merge does no output line editing (such as automatic line feed). The standard output is generally redirected to a file or device.

## Examples

    OS9: merge file1 file2 file3 file4 >combined.file

    OS9: merge compile.list asm.list >/printer